Error

two or more packages specified (libixion-0.11-0 libsane-extras)